LinuxQuestions.org
Latest LQ Deal: Latest LQ Deals
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Networking
User Name
Password
Linux - Networking This forum is for any issue related to networks or networking.
Routing, network cards, OSI, etc. Anything is fair game.

Notices


Reply
  Search this Thread
Old 11-26-2014, 06:37 AM   #1
aby2015
LQ Newbie
 
Registered: Nov 2014
Posts: 3

Rep: Reputation: Disabled
Unhappy firefox not loading google or gmail website in linux centos 6.4


I have a linux 32-bit CentOS 6.4 machine.
Today I updated my browser by
#yum erase firefox
#yum install firefox
after that I am not able to load www.google.com or gmail.com
though I am able to visit many other websites.
the following error message is displayed on screen:
Secure Connection Failed

An error occurred during a connection to www.gmail.com. The security card or token does not exist, needs to be initialized, or has been removed. (Error code: sec_error_no_token)

The page you are trying to view cannot be shown because the authenticity of the received data could not be verified.
Please contact the website owners to inform them of this problem. Alternatively, use the command found in the help menu to report this broken site.

when running firefox as su the following message is displayed:
GnomeUI-WARNING **: While connecting to session manager:
None of the authentication protocols specified are supported.

Kindly help. Thanks and regards, Aby
 
Old 11-26-2014, 07:35 AM   #2
yooy
Senior Member
 
Registered: Dec 2009
Posts: 1,387

Rep: Reputation: 174Reputation: 174
i would try to install chromium-browser, that would provide alternative or just install missing dependencies.
 
1 members found this post helpful.
Old 11-27-2014, 12:10 AM   #3
aby2015
LQ Newbie
 
Registered: Nov 2014
Posts: 3

Original Poster
Rep: Reputation: Disabled
Exclamation not able to load anything from google.com

The problem is I can't even download chrome as I have to get it from
google.com which I am not able to load.
I tried using yum install but following error comes on screen:
yum install google-chrome-stable --skip-broken
Loaded plugins: fastestmirror, refresh-packagekit, security
Loading mirror speeds from cached hostfile
* base: mirror-fpt-telecom.fpt.net
* epel: epel.mirror.srv.co.ge
* extras: mirror-fpt-telecom.fpt.net
* updates: mirror-fpt-telecom.fpt.net
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package google-chrome-stable.i386 0:39.0.2171.71-1 will be installed
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.15) for package: google-chrome-stable-39.0.2171.71-1.i386

Packages skipped because of dependency problems:
google-chrome-stable-39.0.2171.71-1.i386 from google
 
Old 11-27-2014, 04:06 AM   #4
aby2015
LQ Newbie
 
Registered: Nov 2014
Posts: 3

Original Poster
Rep: Reputation: Disabled
Smile Solved - loaded opera and chromium web browser

Thanks 'yooy'

I just loaded opera and also chromium web browser and now I can load both google.com and
gmail.com.
I tried to make firefox work -without success. Seems like the new version has some bugs/problems??? I wasted 2 days trying to solve this problem. Thats a lot of working hours wasted - just like that.
Thanks a lot.
 
Old 01-18-2015, 07:39 PM   #5
Zero4
Member
 
Registered: Jun 2007
Posts: 71

Rep: Reputation: 0
I have the same error when i updated firefox using zypper, i am using opensuse 12.3. There were no dependcies issues with mine.
Is there a fix, as i note that this was origanlly posed a few mounthe ago. Its hard to resolve problems when you can't browse
google or MozillaFirefox sites
Thank you
 
Old 01-19-2015, 02:55 AM   #6
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 17,629

Rep: Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652
you are aware that 6.4 is two versions and 1 year out of date
it is missing ALL of 2014's SECURITY updates

please UPGRADE to the current AND ONLY supported version of 6
CentOS 6.6

that right there will likely SOLVE the google and gmail issue

Code:
su -
yum --releasever=6.6 upgrade

Last edited by John VV; 01-19-2015 at 02:58 AM.
 
Old 01-19-2015, 03:01 AM   #7
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 17,629

Rep: Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652Reputation: 2652
Zero4
you are aware that OpenSUSE 12.3 went END OF LIFE 2 weeks ago
Jan4 2015


you might want do a new install with 13.2
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Firefox + Privoxy not loading any website queretaro_ Linux - Software 1 08-22-2013 06:29 AM
Firefox crashes loading Facebook or opening email in gmail bdprem Linux Mint 3 11-08-2011 11:26 AM
LXer: Google: Gmail Chat Users Should Disable Firefox AdBlock LXer Syndicated Linux News 0 02-08-2006 11:16 AM
Firefox Freeze when loading website with Flash teob Linux - Software 4 11-26-2005 10:55 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Networking

All times are GMT -5. The time now is 02:10 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration